/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ buddypress */
#buddypress{font-size:1em;text-align:left;}

#buddypress #activate-page,
#buddypress #register-page
{margin-top:40px;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ buddypress */
#content #buddypress div.dir-search{float:left;margin:50px 0 20px;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ messages */
#content #buddypress div#message p,
#content #sitewide-notice p
{background:#fafafa;color:#555;border-color:#ddd;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ buddypress register */

#buddypress #signup_form{float:left;width:100%;padding:0.6em;background:#fbfbfb;border: 1px solid #ddd;}
#buddypress #signup_form p{margin-bottom:1em;}
#buddypress #signup_form label{color:#111;font-weight:200;font-size:0.8em;margin-top:1em;}
#buddypress #signup_form input{color:#111;font-weight:200;font-size:0.7em;line-height:1.4em;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ buddypress profile*/
#buddypress #item-header img.avatar{width:80px;height:80px;}

#buddypress a{color:#c82127;}
#buddypress a:hover{color:#111;}

#content #buddypress .activity-list li{font-size:1em;}
#content #buddypress .activity-list li.mini{font-size:1em;}

#content #buddypress .activity-list li.mini .activity-avatar img.avatar,
#content #buddypress .activity-list li.mini .activity-avatar img.FB_profile_pic
{height:inherit;width:inherit;margin-left:inherit;}

#buddypress div.profile table.profile-fields tr td.label{font-weight:200;color:#111;padding-left:0;}

#buddypress .activity {font-size:0.7em;}
#buddypress .activity p{font-size:1em;}

#content #buddypress .activity-list li.mini .activity-comments{font-size:1em;}

#content #buddypress div.activity-comments div.acomment-meta{font-size:1em;}
#content #buddypress div.activity-comments div.acomment-content{font-size:1em;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ notifications */
table.notifications{font-size:0.8em;color:#888;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ avatar upload */
#avatar-upload-form img.avatar{float:none;width:auto;height:auto;
    -webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;
}

#avatar-upload-form div#avatar-crop-pane{
    -webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;
}

